.header-main{
    padding-top: 23px;
    padding-bottom: 40px;
    @media (min-width:768px) {
        padding-top: 40px;
    }
}


.header-main__button{
    height: 37px;
    width: 45px;
    border-radius: 0px;
    border: none;
    background-color:#000000;
    @include flex(center,center);
    position: absolute;
    right: 0;
    @media (min-width:768px) {
        display: $disnone;
    }
}
.header-button--active{
    cursor: pointer;
}


.navbar-main__list{
    display: $disnone;
    width: 182px;
    position: absolute;
    right: 0;
    top: 37px;
    @media (min-width:768px) {
        @include flex(center,center);
        gap: 35px;
        position: static;
        width: 100%;
    }
    @media (min-width:993px) {
        gap: 53px;
    }
}
.navbar-list--active{
    display: block;
    @media (min-width:768px) {
        @include flex(center,center);
    }
}

.navbar-element__link{
    @include text(11px,400,22px,('Roboto', sans-serif));
    display: block;
    width: 100%;
    height: 100%;
    background-color: #F5F5F5;
    padding-top: 5px;
    padding-left: 13px;
    padding-right: 2px;
    text-transform: uppercase;
    letter-spacing: 1.100000023841858px;
    color: #4E4E4E;
    @media (min-width:768px) {
        width: 100%;
        background-color: #fff;
        padding-top:0;
        padding-left: 0;
        padding-right:0;
    }
}
.navbar-element__link:hover{
    background-color: #E5E5E5;
    @media (min-width:481px) {
        background-color: #fff;
    }
}
.navbar-element__link--active{
    color: #57A4A4;
}

.header-main__img{
    padding-top: 60px;
    width: 100%;
    @media (min-width:768px) {
        padding-top: 0;
        margin-top: 43px;
    }
    @media (min-width:993px) {
        margin-top: 50px;
    }
}
